/**
 * Created by Terry on 5/2/2017.
 */
/// <reference path="../../../packages/knockout_view/pnut/core/ViewModelBase.ts" />
/// <reference path='../../../packages/knockout_view/typings/knockout/knockout.d.ts' />


namespace Bookstore {
    export class TestOneViewModel extends Peanut.ViewModelBase {
        message = ko.observable("Hello world");
        init(successFunction?: () => void) {
            console.log('VM Init');
            successFunction();
        }
    }
}
